## rsync-fetch-python 0.0.0~2020.06.29.15.12.04

=== debian/changelog ===
rsync-fetch-python (0.0.0~2020.06.29.15.12.04) UNRELEASED; urgency=low

  * Initial release.

 -- Wessel Dankers <wsl@fruit.je>  Sat, 27 Oct 2018 14:40:19 +0200
